--- 
vendor: "ESRI"
id: "0"
title: "Petite enfance"
properties: 
  nom: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  structure: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  adresse: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  nbre_place: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  accueil: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  horaires: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  web: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  telephone: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  quartier: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  commune: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  insee: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://sig.tourcoing.fr/server/rest/services/webapps/Couches_education/OGCFeatureServer/collections/0/queryables"